package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tsafeuserdetail;
import com.qsoft.rs.sincoar.dto.TsafeuserdetailDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TsafeuserdetailMapper {

    TsafeuserdetailMapper INSTANCE = Mappers.getMapper(TsafeuserdetailMapper.class);

    Tsafeuserdetail getEntidad(TsafeuserdetailDTO tsafeuserdetail);

    TsafeuserdetailDTO getDto(Tsafeuserdetail tsafeuserdetail);

}